body.page-loaded {   background: url(/images/Texture.png) repeat; }
.pre-head-section.site-header {   background: #fff; }
.standings .ps-component.component-tabs .layout-wrapper .tab-content .table>:not(caption)>*>* {   color: #000;     box-shadow: none;}
.standings .ps-component.component-tabs .layout-wrapper .tab-content .table td.stats-col:nth-child(2), .standings .ps-component.component-tabs .layout-wrapper .tab-content .table td.stats-col:nth-child(3), .standings .ps-component.component-tabs .layout-wrapper .tab-content .table td.stats-col:nth-child(4) {    background: var(--bs-primary) !important;   color: #fff;}

.section.main > .container-fluid {  display: flex; flex-direction: column; }

.section.main > .container-fluid > * {   order: 7; }
.section.main > .container-fluid .section.sec-countdown {    order: 0; }
.section.main > .container-fluid .section.sec-top-stories.featured-headlines {     order: 1; }
.section.main > .container-fluid .section.sec-banner {    order: 2; }
.section.main > .container-fluid section.section.sec-standings {    order: 3; }
.section.main > .container-fluid section.section.sec-more-news {    order: 4; }
.section.main > .container-fluid section.section.sec-media-section {   order: 5; }

.section.sec-aotw , .section.sec-parallax{display:none !important;}
/*.component-navbar-primary.layout-standard .navbar .navbar-nav li.nav-item.parent>span.nav-link {   padding: 0 !important; } */

 
.section.main > .container-fluid section.section.sec-more-news > h2#h2-more-news { display: inline-block; position: relative !important; width: auto !important; height: auto !important; overflow: visible !important; text-transform: uppercase; padding-bottom: 0.25rem !important; border-bottom: 2px var(--bs-border-style) var(--bs-border-color) !important; margin-bottom: 1rem!important; font-weight: bold; padding-right: 70px !important; }
.section.main > .container-fluid section.section.sec-more-news > h2#h2-more-news:after { position: absolute; content: ''; width: 6rem; height: 2px; background: var(--bs-secondary); left: 0; bottom: -2px; z-index: 999; }
.section.main > .container-fluid section.section.sec-more-news .component-headlines .component-title {   display: none; }

.social-stream div#component-social-widget-instagram {    padding-left: 0.5rem !important;   padding-right: 0.5rem !important; }
.social-stream div#component-social-widget-facebook {    margin-right: 0;    padding-right: 0.5rem !important;   padding-left: 0.5rem !important; }
.social-stream #component-social-widget-twitter {    margin-right: 0;    padding-right: 0.5rem !important;   padding-left: 0.5rem !important; }
.social-embed-content {   background: #fff; }
.social-stream .social-widgets-wrap {   background: transparent !important; }
.social-stream .social-widgets-wrap .social-embed-icon::before {   color: #000 !important; }
.social-stream .social-widgets-wrap .social-embed-icon::after {   background: var(--bs-primary) !important; }
.social-stream #component-social-widget-instagram .social-widgets-wrap .social-embed-icon {   position: relative; padding-bottom: 0.5rem!important;  margin-bottom: 1.5rem;}
.social-stream #component-social-widget-instagram .social-widgets-wrap .social-embed-icon::before {    content: 'INSTAGRAM';    width: 20rem;    font-size: 2rem;    height: 100%;    color: var(--bs-primary);    left: 0;    top: 0;    border-bottom: 2px var(--bs-border-style) var(--bs-border-color);    position: absolute;    text-align: left;   font-weight: 600; }
.social-stream #component-social-widget-instagram .social-widgets-wrap .social-embed-icon span.fa.fa-instagram.fs-1.text-primary {   opacity: 0; }
.social-stream #component-social-widget-instagram .social-widgets-wrap .social-embed-icon:after {content: ''; position: absolute; text-align: left; width: 6rem; background: var(--bs-secondary); height: 2px; bottom: 0; left: 0; }

.standings .ps-component.component-tabs .layout-wrapper .form-floating .form-select{  font-weight: bold;}

/*main#site-main, #site-footer {   background: transparent; } */

.standings .ps-component.component-tabs .layout-wrapper .tab-content table .conference-col-field {   color: #fff; }
.banner .component-banner.layout-flex .item span.item-title {   background: rgba(0,0,0,0.01); }

main#site-main, #site-footer{background-image: url(/images/Texture.png);}

@media(min-width:991px){
    .component-navbar-primary.layout-standard .navbar .navbar-nav a.nav-link {    padding: 2rem 1rem!important;   font-size: 1rem; }

}

@media(min-width:992px) and (max-width:1600px){
    .component-navbar-primary.layout-standard .navbar .navbar-nav a.nav-link {    padding: 2rem 0.5rem!important;   font-size: 0.875rem; }
    .social-links a.nav-link {   /*padding: 2.35rem 0.5rem;*/ padding: 2.25rem 1rem!important }
}

@media(max-width:991px){
    .component-navbar-primary.layout-standard .navbar-dark li.nav-item .nav-link span.d-flex {   flex-direction: row; }
    .component-navbar-primary.layout-standard .navbar-dark li.nav-item .nav-link {   text-align: left; }
    .component-navbar-primary.layout-standard .navbar-dark li.nav-item > a.nav-link {    padding-left: 1.5rem !important; }
    #site-nav .navbar .navbar-collapse .bg-primary.show .navbar-dark .nav-item .dropdown-menu .dropdown-menu-inner .navbar-dark .nav-item .dropdown-menu .dropdown-menu-inner .navbar-dark {   margin-left: 0;}

}
